Bug 804425 - [abrt] gnome-packagekit-3.2.1-1.fc16: gtk_cell_layout_get_cells: Process /usr/bin/gpk-application was killed by signal 7 (SIGBUS)
[abrt] gnome-packagekit-3.2.1-1.fc16: gtk_cell_layout_get_cells: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:c5e6a630f41aa9fdd686b560867...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 14:07 EDT by Vladimir
Modified: 2013-02-13 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:42:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.54 KB, text/plain)
2012-03-18 14:08 EDT, Vladimir
no flags Details
File: maps (36.21 KB, text/plain)
2012-03-18 14:08 EDT, Vladimir
no flags Details
File: backtrace (19.41 KB, text/plain)
2012-03-18 14:08 EDT, Vladimir
no flags Details

  None (edit)
Description Vladimir 2012-03-18 14:07:58 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gpk-application
crash_function: gtk_cell_layout_get_cells
executable:     /usr/bin/gpk-application
kernel:         3.2.9-2.fc16.x86_64
pid:            9850
pwd:            /home/bob2
reason:         Process /usr/bin/gpk-application was killed by signal 7 (SIGBUS)
time:           Sun 18 Mar 2012 09:58:54 PM MSK
uid:            1001
username:       bob2

backtrace:      Text file, 19872 bytes
dso_list:       Text file, 6697 bytes
maps:           Text file, 37077 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=home1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7eb1d9d62b6dae7c26a8baed00000015-1332089047.862420-931823319
:GNOME_KEYRING_CONTROL=/tmp/keyring-L0km2G
:IMSETTINGS_MODULE=none
:USER=bob2
:USERNAME=bob2
:MAIL=/var/spool/mail/bob2
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bob2/.local/bin:/home/bob2/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bob2
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1332
:LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/bob2
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=bob2
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hYQvcyuZvj,guid=bd66419cbe03355b2a07207100000047
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bob2
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-bob2-BzRO1I/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1339,unix/unix:/tmp/.ICE-unix/1339
:GPG_AGENT_INFO=/tmp/keyring-L0km2G/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-L0km2G/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1574-home1-gpk-application-7_TIME3941423
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gpk-application.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9850

smolt_data:
:
:
:General
:=================================
:UUID: fa2a9396-322a-4de9-a43e-1b081d910f18
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4020.38
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 Processor 3200+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 79
:Number of CPUs: 1
:CPU Speed: 2009
:System Memory: 2004
:System Swap: 4031
:Vendor: MSI
:System: MS-7260 1.0
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:0:0) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:881:5218:29280) pci, snd_hda_intel, MULTIMEDIA, MCP55 High Definition Audio
:(4318:873:5218:29280) pci, None, RAM, MCP55 Memory Controller
:(4318:874:5218:29280) pci, None, RAM, MCP55 Memory Controller
:(4318:872:5218:29280) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:867:5218:29280) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:876:5218:29280) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:5218:29280) pci, ehci_hcd, USB, MCP55 USB Controller
:(4098:28994:5208:8520) pci, radeon, VIDEO, RV515 PRO [Radeon X1300/X1550 Series]
:(4098:29026:5208:8521) pci, None, VIDEO, RV515 PRO [Radeon X1300/X1550 Series] (Secondary)
:(4183:22024:4183:2) pci, None, SIMPLE, Wildcard X100P
:(4318:883:5218:29280) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:888:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:885:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:878:5218:29280) pci, pata_amd, STORAGE, MCP55 IDE
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:895:5218:29280) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:5218:29280) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_home1-lv_root / ext4 4096 4096 8581092 1531726 1101646 2154496 1737513 1737513
:/dev/sdb2 /boot ext4 1024 1024 508745 410939 385339 128016 127785 127785
:

var_log_messages:
:Mar 18 21:58:54 home1 kernel: [ 4557.740895] gpk-application[9850] trap stack segment ip:36a9aa8ebb sp:7fff23c26040 error:0
:Mar 18 21:58:54 home1 abrt[14580]: File '/usr/bin/gpk-application.#prelink#.reluHI' seems to be deleted
:Mar 18 21:58:54 home1 abrt[14580]: File '/usr/bin/gpk-application.#prelink#.reluHI' seems to be a prelink temporary file
:Mar 18 21:58:55 home1 abrt[14580]: Saved core dump of pid 9850 (/usr/bin/gpk-application) to /var/spool/abrt/ccpp-2012-03-18-21:58:54-9850 (27582464 bytes)

xsession_errors:
:** (gpk-application:9850): WARNING **: get_visible_column_number failed for -1
:** (gpk-application:9850): WARNING **: Index value is too large
:** (gpk-application:9850): WARNING **: Index value is too large
:** (gpk-application:9850): CRITICAL **: atk_table_ref_at: assertion `row >= 0' failed
:(gpk-application:9850): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:** (gpk-application:9850): CRITICAL **: atk_table_ref_at: assertion `row >= 0' failed
:(gpk-application:9850): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:** (gpk-application:9850): CRITICAL **: atk_table_ref_at: assertion `row >= 0' failed
:(gpk-application:9850): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gpk-application:9850): GLib-CRITICAL **: g_hash_table_iter_init: assertion `hash_table != NULL' failed
:(gpk-application:9850): GLib-CRITICAL **: g_hash_table_iter_next: assertion `ri->version == ri->hash_table->version' failed
:** (gpk-application:9850): WARNING **: get_visible_column_number failed for -1
:** (gpk-application:9850): WARNING **: get_visible_column_number failed for -1
:** (gpk-application:9850): WARNING **: get_visible_column_number failed for -1
:** (gpk-application:9850): CRITICAL **: atk_table_ref_at: assertion `row >= 0' failed
:(gpk-application:9850): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:** (gpk-application:9850): CRITICAL **: atk_table_ref_at: assertion `row >= 0' failed
:(gpk-application:9850): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:** (gpk-application:9850): CRITICAL **: atk_table_ref_at: assertion `row >= 0' failed
:(gpk-application:9850): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:** (gpk-application:9850): WARNING **: get_visible_column_number failed for -1
Comment 1 Vladimir 2012-03-18 14:08:02 EDT
Created attachment 570921 [details]
File: dso_list
Comment 2 Vladimir 2012-03-18 14:08:05 EDT
Created attachment 570922 [details]
File: maps
Comment 3 Vladimir 2012-03-18 14:08:08 EDT
Created attachment 570923 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:48:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:42:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.